<!-- Modal HTML -->
<div id="failModal" class="modal">
	<div class="modal-dialog modal-confirm">
		<div class="modal-content">
			<div class="modal-header">
				<div class="icon-box">
					<i class="material-icons">&#xE86B;</i>
					<i class="material-icons">&#xE86B;</i>
					<i class="material-icons">&#xE645;</i>
				</div>
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="toggle()"><span>&times;</span></button>
			</div>
			<div class="modal-body text-center">
				<h4>Something went wrong</h4>	
				<p>An error has occurred.</p>
				<button class="btn btn-primary" (click)="toggle()" data-dismiss="modal">Go Back</button>
			</div>
		</div>
	</div>
</div>     